p {
  color: rgba(255, 255, 255, 0.8);
  font-family: "DM Sans", sans-serif;
}
h1 {
  color: #1b83f1;
  font-weight: bold;
}
h2 {
  color: rgba(255, 255, 255, 0.8);
  font-family: "DM Sans", sans-serif;
}
.blog-page {
  padding: 10px;
  margin: 5px;
  background-color: black;
}
#center {
  display: flex;
  align-content: center;
  justify-content: center;
}
.responsive {
  width: 100%;
  height: auto;
}
a,
a:link,
a:visited,
a:focus,
a:hover,
a:active {
  color: #0d6efd;
}
.blueColor {
  color: #0d6efd;
}
.callToActionBtn {
  background-image: linear-gradient(to bottom left, #1d8cf8, #3358f4, #1d8cf8);
  border-radius: 10%;
  color: white !important;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
